EZ_SSheetClearRegion(3)

NAME
EZ_SSheetClearRegion - clear a spread sheet region

SYNOPSIS
#include <EZ.h>

void EZ_SSheetClearRegion( EZ_Widget *ssheet, int r1, int c1, int r2, int c2)

ARGUMENTS
ssheet Specifies a spread sheet widget.

r1,c1,r2,c2 col Specify the upper-left and lower-right corner of a region.

DESCRIPTION

EZ_SSheetClearRegion erases the specified spread sheet region.

SEE ALSO
EZ_SSheetCopyRegion(3), EZ_SSheetGetRegionString(3),